﻿/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:14px;
  vertical-align:baseline;
  background:transparent;
  color:#a8a8a8;
  line-height:22px;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/*body, */select, input, textarea { 
  color:#FFF;
  border:none;
  background:#4f6169;
  padding:5px;}
h1,h2,h3,h4,h5,h6 { font-weight: bold; margin-bottom:20px; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #FFFFFF; text-decoration:none; }
a:hover { color: #EEEEEE; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #7a97a3; color:#fff; text-shadow: none; }
::selection { background:#7a97a3; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #7a97a3; } 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


 /* Primary Styles
    Author: 
 */


.skiplinks, .unseen {
	display:none;}
	
#breadcrumbs{
	width:800px;
	padding:30px 100px 0 0;
	text-align:right;}


html, body{ 
 background: #0b0b0b url(/joomla16/templates/standardplatte/images/bgbbbb.png) center top no-repeat;
 color: #a8a8a8;
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
#pagewidth{ 
 width:900px; 
 text-align:left; 
 margin:0 auto; 
} 

#wrapper{}
 
#header, header{
 position:relative; 
 height:345px;
 width:100%;
 display:block;
} 
.logoheader {
	margin: 0;
	width: 100%;
	height: 250px;
	background: url(/joomla16/templates/standardplatte/images/header.png) 0 20px no-repeat;
}	
	
	
.breadcrumbs span{
	display: none;
	font-size:11px;
  	color:#1a0a0d;}
	
#breadcrumbs a{
	font-size:11px;
  	color:#1a0a0d;
  	text-decoration:underline;}
	
#breadcrumbs a:hover{
  	color:#1a0a0d;
  	text-decoration:overline underline;}
 
#leftcol{
 width:200px; 
 float:left; 
 position:relative;
 }
 
#leftcol_outer{
	padding:20px 20px 20px 0;}
	
#login-form .userdata{
	padding-bottom:20px;}
	
#login-form .userdata input .botton{}

#form-login-remember{
	margin-top:10px;
	height:30px;}
	
#login-form  ul{
	margin-left:0px;}
	
#login-form  li{
	list-style:none;}
	
.moduletable{
	margin-bottom:20px;}
	
.moduletable_menu{
	margin-bottom:20px;}
	
.moduletable_menu ul.menu{
	margin-left:0px;}
	
.moduletable_menu li{
	list-style:none;}
 
#twocols{
 width: auto; 
 position:relative; 
  }
 
#rightcol{
 width:300px; 
 float:right; 
 position:relative;
 }
 
#rightcol_outer{
	padding: 0;
	margin: 0;
}
 
#maincol{
	 float: left; 
	 position: relative; 
	 width:575px; 
	 background: url(/joomla16/templates/standardplatte/images/bg-maincontent-top.png) 0 0 no-repeat;
}
 
#maincol_outer{
	padding: 0 0 25px 0;
	position: relative;
	min-height: 590px;
 	background: url(/joomla16/templates/standardplatte/images/bg-maincontent-bottom.png) bottom left no-repeat;
}
.orderLink {
	position: absolute;
	right: 15px;
	bottom: 15px;
}
.inhalt {
	margin: 30px;
}
.inhalt h1 {
	margin: 0 0 20px 0;
	padding: 0;
	height: 50px;
	width: 100%;
}	
.inhalt .item-pagehome h1 {
 	background: url(/joomla16/templates/standardplatte/images/headline_home.png) 0 0 no-repeat;
}
.inhalt .item-pagephotos h1 {
 	background: url(/joomla16/templates/standardplatte/images/headline_photos.png) 0 0 no-repeat;
}
.inhalt .item-pagealbums h1 {
 	background: url(/joomla16/templates/standardplatte/images/headline_albums.png) 0 0 no-repeat;
}
.inhalt .item-pagestore h1 {
 	background: url(/joomla16/templates/standardplatte/images/headline_store.png) 0 0 no-repeat;
}
.inhalt .item-pagecontact h1 {
 	background: url(/joomla16/templates/standardplatte/images/headline_contact.png) 0 0 no-repeat;
}             
.inhalt .item-pagevideo h1 {
 	background: url(/joomla16/templates/standardplatte/images/headline_video.png) 0 0 no-repeat;
}
.inhalt h3 {
	color: #a8a8a8 !important;
	font-size: 170%;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 0;	
}

.inhalt .left {
	float: left;
	width: 220px;
	margin: 0 50px 20px 0;
}
.inhalt .right {
	float: left;
	width: 220px;
	margin: 0 0 20px 0;
}
.inhalt .right ol {
	margin-left: 3em !important;
}
.inhalt .left strong,
.inhalt .right strong {
	font-weight: normal;
	text-transform: uppercase;	
	display: block;
	margin-bottom: 7px;
}	


.inhalt h1 span, .moduletable h2 span {
	display: none;
}	
li.sig-block {
	background: transparent !important;	
}	
#rightcol .moduletable ul {
	margin: 0;
	padding: 0;
}
	
#rightcol .moduletable ul li {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
	background: url(/joomla16/templates/standardplatte/images/bg-rightcol-top.png) 0 0 no-repeat;
}	

#rightcol .moduletable ul li div {
	margin: 0;
	padding: 0 0 5px 0;
	min-height: 230px;
	background: url(/joomla16/templates/standardplatte/images/bg-rightcol-bottom.png) bottom left no-repeat;
}	

#rightcol .moduletable ul li.Sound div div {
	margin: 0;
	padding: 0;
	min-height: 50px;
	background: transparent;
}	

#rightcol .moduletable ul li div p,
#rightcol .moduletable ul li div table {
	margin: 0 10px 30px 35px;
	padding: 0;
	font-size: 90%;
}	

#rightcol .moduletable ul li div table td {
	padding-right: 5px;	
	font-size: 90%;
}

#rightcol .moduletable ul li div h2 {
	margin: 0;
	padding: 0;
	height: 90px;
}
#rightcol .moduletable ul li.Tour div h2  {
 	background: url(/joomla16/templates/standardplatte/images/headline_tour.png) 0 0 no-repeat;
}
#rightcol .moduletable ul li.Sound div h2  {
 	background: url(/joomla16/templates/standardplatte/images/headline_sound.png) 0 0 no-repeat;
}
#rightcol .moduletable ul li.Downloads div h2  {
 	background: url(/joomla16/templates/standardplatte/images/headline_downloads.png) 0 0 no-repeat;
}
#rightcol .moduletable ul li.Downloads a {
	display: block;
	margin-bottom: 5px;
	color: #a8a8a8;
	text-decoration: none;
}
#rightcol .moduletable ul li.Downloads a:hover {
	color: #aaa;
	text-decoration: underline;
}
.mod-articles-category-introtext {
	display: none;
}
.Sound p {
	display: block;
}


#maincol h1, #maincol h2, #maincol h3, #maincol h1 a, #maincol h2 a, #maincol h3 a{
  color:#1a0a0d;}
  
#maincol h1, #maincol h2{
	font-size:33px;
	line-height:33px;
	text-transform:lowercase;}
  
.article-info dd, .article-info dt{
	font-size:11px;}
	
.article-info{
	margin-bottom:30px;}
	
.print-icon, .email-icon{
	display:none;}
 
#footer, footer{
 height:50px;
 clear:both;
 display:block;
 overflow:auto;
} 

#footer h1, footer h1, #footer h2, footer h2, #footer h3, footer h3, #footer h4, footer h4,
	#footer-inner, #bottom {
 		color:#FFF;
	}

#footer-outer{
	padding:20px;}

#footer a:hover, #footer a:active, footer a:hover, footer a:active { outline: none; }
#footer a, #footer a:active, #footer a:visited, footer a, footer a:active, footer a:visited  { color: #cce2eb; }
#footer a:hover, footer a:hover { color: #a7bfc9; }






.nav  {
	float: left;
	position: relative;
		width: 100%;
}
.nav .socialmedia {
	position: absolute;
	right: 10px;
	top: 0;
	width: 145px;
	height: 70px;
}
.nav .socialmedia a {
	float: left;
}
.nav h3 {
	display: none;
}
.nav ul {
   float: left;
   margin: 0;
}
.nav ul.menu li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	list-style: none;
}
.nav ul.menu li a {
	text-decoration: none;
	display: block;
	height: 60px;
    width: 100px;
	background-image: url(/joomla16/templates/standardplatte/images/navsprite-small.png);
	background-repeat: no-repeat;
}
.nav ul.menu li a.home {
	background-position: 0 0;	
	width: 103px;
}
.nav ul.menu li a.home:hover,
.nav ul.menu li.active a.home {
	background-position: -200px 0;	
}

.nav ul.menu li a.photos {
	background-position: 0 -100px;	
	width: 127px;
}
.nav ul.menu li a.photos:hover,
.nav ul.menu li.active a.photos {
	background-position: -200px -100px;	
}

.nav ul.menu li a.albums {
	background-position: 0 -200px;	
	width: 127px;
}
.nav ul.menu li a.albums:hover,
.nav ul.menu li.active a.albums {
	background-position: -200px -200px;	
}

.nav ul.menu li a.store {
	background-position: 0 -300px;	
	width: 103px;
}
.nav ul.menu li a.store:hover,
.nav ul.menu li.active a.store {
	background-position: -200px -300px;	
}

.nav ul.menu li a.contact {
	background-position: 0 -400px;	
	width: 117px;
}
.nav ul.menu li a.contact:hover,
.nav ul.menu li.active a.contact {
	background-position: -200px -400px;	
}
.nav ul.menu li a.video {
	background-position: 0 -500px;	
	width: 105px;
}
.nav ul.menu li a.video:hover,
.nav ul.menu li.active a.video {
	background-position: -200px -500px;	
}

.nav ul.menu li a span {
	display: none;
}

.pagenav { display: none; }
.error { display: none; }
@media all and (orientation:portrait) { 
  
}

.foxcontainer h2 {
	display: none;
}
.foxcontainer label {
	float: left !important;
	width: 120px !important;
}
.foxcontainer input.foxtext {
	width: 300px !important;
}
.foxbutton {
    border-radius: 3px 13px 3px 13px;
    font-weight: bold;
    margin-right: 35px;
    padding: 3px 13px 1px;
    float: right;
    margin: 0 !important;
    text-shadow: .05em .05em #000;
    background: #4c4c4c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzU5NTk1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iIzQ3NDc0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzJjMmMyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzJiMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iIzFjMWMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzEzMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
	background: linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-8 */	
    -webkit-box-shadow:  2px 2px 7px 2px rgba(0, 0, 0, .5);
    -moz-box-shadow:  2px 2px 7px 2px rgba(0, 0, 0, .5);
    box-shadow:  2px 2px 7px 2px rgba(0, 0, 0, .5);        
}
.foxbutton span {
	color: #A8A8A8;
	font-size: 110%;
}

.vision-x {
	text-align: right;
	margin-right: 10px;
}
@media all and (orientation:landscape) { 
  
}

@media screen and (max-device-width: 480px) {
  
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

